**`GOKUL KOLIPAKA`[NAME]** PMP® -NL- : **`gokulkolipaka@gmail.com`[EMAILS_EMAIL]** ~ : **`+91 9963479872 `[PHONES_PHONE]**-NL- **`PROFILE OVERVIEW`[WORK_EXPERIENCE_HEADING]** -NL-  A commercially astute, analytical and proactive certified project manager, with total 16 -NL- years of experience & 8 years in managing projects, working with scrum teams in -NL- Pharmaceutical, Healthcare, and IT domains. -NL-  Applied Agile, Kanban and Lean principles with diverse teams & navigated them -NL- through all phases of project delivery, to ensure successful delivery of exceptional -NL- technical solutions. -NL-  Lead large cross-functional teams located globally, have successfully delivered -NL- complex multi-million-dollar R&D, clinical and IT solution projects across multiple -NL- customer areas, under strict regulated environments. -NL-  Facilitated the needs and challenges of clients, partnered with them, to formulate the -NL- delivery of road map and project plans, to support business strategies and goals. -NL-  Skilled in working with Risk & Compliance Solutions, with clients from across the globe, -NL- fostering and managing relationships with project/program stakeholders and achieve successful -NL- program outcomes. -NL-  Expert in harmoniously managing in cGxP environments & following ICH, EU, MHRA -NL- and FDA guidelines. -NL-  Collaborate and support external & internal stakeholders including pre-sales, to help and -NL- secure large projects and ensure successful delivery within time & budget. -NL- **`CORE COMPETENCIES`[SKILLS_HEADING]** -NL- FUNCTIONAL -NL- Business Analysis -NL- Project Management -NL- Agile -NL- Methodologies -NL- Leadership/ Team Management Risk Management -NL- Quality -NL- Improvement -NL- Change Management -NL- Regulatory Compliance -NL- Vendor -NL- Management -NL- Artificial Intelligence (AI) -NL- Cloud migration -NL- Presentation Skills -NL- Process optimisation -NL- Process Validation -NL- IT -NL- Service -NL- Management -NL- Operational efficiency -NL- CSV -NL- SAFe -NL- TECHNICAL -NL-  Microsoft Applications: MS Project, MS Visio and MS Office. -NL-  Other Applications: SharePoint, Salesforce, Service-Now, JIRA, CA Clarity PPM -NL-  Other Software’s: Minitab, Base SAS, SAS Macros, Proc SQL. -NL-  Databases: Moderate knowledge on SQL Server 2008/2012. -NL-  Cloud: project experience in Azure and Amazon Web Services (AWS). -NL- **`PROFESSIONAL EXPERIENCE`[WORK_EXPERIENCE_HEADING]** -NL- Nov’ 19 – Present – **`STRTA Consultancy Services`[EMPLOYER_COMPANY_NAME]**, Hyderabad – Senior -NL- Consultant -NL- Accountable to understand the challenges and needs of the client and liaise with them, to -NL- formulate the delivery road map, plan and lead the project to support business strategies -NL- and goals. -NL- Responsibilities: -NL-  Project Management: Setting up a business unit PMO for a healthcare organisation, -NL- aligning it to the organisation strategy. -NL- **`GOKUL KOLIPAKA`[NAME]** PMP® -NL- : **`gokulkolipaka@gmail.com`[EMAILS_EMAIL]** ~ : **`+91 9963479872 `[PHONES_PHONE]**-NL- o Designing the governance process, practices and templates to deliver programs -NL- and projects consistently and efficiently, as well as reduce the risks and costs. -NL- o Monitor, analyse and control the program and project data, to support timely and -NL- effective decision making. -NL- o Train, lead and mentor the staff, to be self-reliant and follow the processes. -NL-  Business Relationship Management: Communicating with senior management using -NL- Project metrics and helping them to take an informed decision. -NL-  Leadership: Lead recruitment of contract staff and project team. -NL- o Task management of project teams, including motivation, direction, mentoring, -NL- welfare etc. -NL- Apr’ 19 – Aug’ 19 – **`Deloitte (DTTL)`[EMPLOYER_COMPANY_NAME]**, Hyderabad – **`Senior Consultant`[EMPLOYER_ROLE]** -NL- Accountable for leading the pilot project, ‘integrating JDE (ERP) to PLM (Optiva)’ in 3 global -NL- sites. Facilitated, implemented scrum ceremonies and collaborated with the teams, to -NL- complete the sprints successfully. -NL- Responsibilities: -NL-  Project Management: Managed entire delivery of the pilot project, implementation through -NL- hybrid methodology with governance controls. -NL- o Developed plans, schedules, risks, arrange for resources using MS Project, -NL- oversaw all constraints to ensure timely completion of projects as per budgeted -NL- parameters. -NL- o Collaborated with Scrum teams and product manager to prioritise the user -NL- stories and completion of the sprints. -NL- o Focused in managing project constraints and ensuring the routine and non- -NL- routine issues were dealt by liaising with vendors, clients and concerned -NL- departments such as validation, business and supply chain using a dedicated -NL- project SharePoint site. -NL- o Maintained, and deepen where possible, existing internal stakeholders as well as -NL- external client relationships to yield continuing opportunities. -NL-  Vendor Management: Managed vendors and worked as a connecting link between vendor -NL- and client. -NL-  Business Relationship Management: Developed stakeholder relationship into strong -NL- partnerships with senior business management and solution providers (internal and 3rd -NL- party suppliers). -NL- Oct’ 15 – Dec’ 18 – **`AstraZeneca`[EMPLOYER_COMPANY_NAME]**, Cambridge, UK -**` Associate solution delivery -NL- lead (IT Project Manager)`[EMPLOYER_ROLE]** -NL- Accountable for leading the delivery of IT solutions, monitoring and controlling the costs of the -NL- projects. Developed Scrum teams, acted as a scrum master and steered Agile methodology -NL- process in the department. -NL- Responsibilities: -NL-  Project Management: Managed entire delivery lifecycle of IT projects from initiation, -NL- implementation to BAU using waterfall and agile methodology, with governance controls. -NL- o Developed plans, schedules, risks, arrange for resources and oversee all -NL- constraints to ensure timely completion of projects, as per budgeted parameters. -NL- o Provided support and monitor the cost variance, reported the findings on a -NL- regular basis. -NL- o Focused in managing project constraints, ensuring the routine and non- routine -NL- issues were dealt by liaising with vendors, clients and concerned departments -NL- such as, Procurement, Finance and Production until completion. -NL- **`GOKUL KOLIPAKA`[NAME]** PMP® -NL- : **`gokulkolipaka@gmail.com`[EMAILS_EMAIL]** ~ : **`+91 9963479872 `[PHONES_PHONE]**-NL- o Navigated teams through all phases of project delivery, to ensure successful -NL- delivery of exceptional technical solutions. -NL- o Trained and guided teams towards identifying factors critical to the project, -NL- improving process optimisation, increasing stability & reproducibility and thus -NL- creating an operational excellence of the process. -NL- o Maintained, and deepen where possible, existing internal stakeholders as well as -NL- external client relationships to yield continuing opportunities. -NL-  Vendor Management: Managed Vendor selection process in liaison with procurement team, -NL- RFQ, RFI and RFP, contract negotiation, vendor auditing and be a connecting link between -NL- vendor and client. -NL-  Business Relationship Management: Developed stakeholder relationship into strong -NL- partnerships with senior business management and solution providers (internal and 3rd -NL- party suppliers) -NL-  Leadership: Lead recruitment of contract staff and task management of project teams, -NL- including motivation, direction, mentoring, welfare etc. -NL- o Guided and coached the teams on Agile methodology and preparing Scrum -NL- teams to be self-reliant. -NL- Noteworthy Contributions: -NL-  RECISTwatch: Lead the automation of integrating R-code algorithm with Spotfire, analysing -NL- clinical SAS datasets and providing visual dashboards on the discrepancies of data from the -NL- oncology trials. -NL-  R&D DATA HUB: Lead the core features analysis and production transition process and -NL- implementation of a new multi-million-dollar, multi-year, integration and data analytics -NL- platform using CISCO servers to support decision making within R&D in Agile methodology. -NL-  FALCON: Managed a multi-year, multi-channel negotiating CRM tool, using Salesforce as a -NL- platform, between **`AstraZeneca`[EMPLOYER_COMPANY_NAME]** and vendors for the entire clinical operations and legal -NL- department across the globe using Agile methodology. -NL-  SCOUT: Managed an optimizing multi-year, multi-channel information flow between -NL- **`AstraZeneca`[EMPLOYER_COMPANY_NAME]** and vendors for entire outsourced clinical trial portfolio using SharePoint -NL- online portal. Identified and organised the project specific training in collaboration with program -NL- manager & training specialists. -NL-  RBM: Managed testing process of the risk-based monitoring application for the entire -NL- clinical operations across the globe. -NL- Achievements: -NL-  Trained Scrum teams, designed sprints, facilitated stand-up and retrospective -NL- meeting for 8 months and as a result now self-reliant team formed, -NL- functioning with minimal effort & guidance. -NL-  Created the test scripts to helpfinding a major bug in the project, which was -NL- a huge risk in the delivery and made an impact with proposed solution. -NL- Nov’ 12 – Oct’ 15 - **`Imperial College of London`[EMPLOYER_COMPANY_NAME]** (CIF), London, UK - **`Sr. -NL- Research Technician/Data Manager`[EMPLOYER_ROLE]** -NL- Accountable for leading the delivery of Nuclear Medicine Lab and Data Management structure -NL- via Projects within the Clinical Imaging Facility (CIF). -NL- Responsibilities: -NL-  Project/Program Management: Managed the delivery of developing a new research lab and -NL- data management structure, from inception tofinish as per Good Clinical Practice (GCP) -NL- guidelines. -NL-  Leadership: Managed a team of 10 lab analysts, 2 data analysts a Post-Doc Data -NL- programmer and a network engineer. Supervised their development, training and -NL- performance management. -NL- **`GOKUL KOLIPAKA`[NAME]** PMP® -NL- : **`gokulkolipaka@gmail.com`[EMAILS_EMAIL]** ~ : **`+91 9963479872 `[PHONES_PHONE]**-NL-  Managed the constraints and providing alternatives and ‘out of the box’ possibilities. -NL- Noteworthy Contributions: -NL-  CIF LAB & DATA MANAGEMENT: Managed the project and site readiness as per GCP -NL- guidelines, in time and budget. -NL-  CLINICAL TRIALS: Managed the Oncology and Neurology trials. Responsible for providing -NL- timely and quality data transfer of the trials. -NL-  Gathered requirements by conducting several workshops, individual interviews and -NL- surveys. -NL- Achievements: -NL-  Negotiated and reduced the price of critical and essential equipment to more -NL- than £15000. -NL-  Mediated & resolved the dispute occurred between two analysts, which is -NL- influencing the deliveries by setting up a process, which is a measurable -NL- solution. -NL-  Solved critical problem & £10,000 budget with spontaneous solution, thus -NL- helping in completing the scan without any hurdles at Research Centre. -NL- PRECEEDING ASSIGNMENTS -NL- Dec’11- Oct 12 - **`ADS Ltd`[EMPLOYER_COMPANY_NAME]**, Maidenhead, UK - **`Project Manager`[EMPLOYER_ROLE]** -NL- May’09-Nov’11 - **`GE Healthcare`[EMPLOYER_COMPANY_NAME]**, London & Amersham, UK - **`Scientist – 1`[EMPLOYER_ROLE]** -NL- Mar’08-Feb’09 - **`Aesica Pharmaceuticals`[EMPLOYER_COMPANY_NAME]**, London, UK - **`QC Chemist `[EMPLOYER_ROLE]**-NL- Aug’07-Dec’07 - **`Labsupport`[EMPLOYER_COMPANY_NAME]**, Basingstoke, UK - **`QC Chemist`[EMPLOYER_ROLE]** -NL- Dec’06-May’07 - **`XPD8 Solutions`[EMPLOYER_COMPANY_NAME]**, Aberdeen, UK - **`Technical Assistant`[EMPLOYER_ROLE]** -NL- Apr’06-Dec’06 - **`MLURI`[EMPLOYER_COMPANY_NAME]**, Aberdeen, UK - **`Asst. Molecular Ecologist`[EMPLOYER_ROLE]** -NL- Aug’01-Mar’05 - **`EPTRI`[EMPLOYER_COMPANY_NAME]**, Hyderabad - **`Project Faculty`[EMPLOYER_ROLE]** -NL- PUBLICATION -NL-  Title: Effect of Afforestation and Reforestation of Pastures on the Activity and Population -NL- Dynamics of Methanotrophic Bacteria. -NL-  Journal: Applied and Environmental Microbiology 2007: AEM 00620-07v1. -NL- TRAININGS -NL-  Trained in Lean Six Sigma Black Belt in IIT Kharagpur in collaboration with -NL- American Society of Quality (ASQ), preparing for black belt certification. -NL-  Trained in ITIL V4 processes and preparing for certification. -NL-  Trained in people management skills like influencing and negotiating, motivating and -NL- managing difficult situations (conflicts) -NL-  Trained and certified in Emergency First Aid at Work (Level 2) -NL- **`CERTIFICATIONS`[OTHERS_HEADING]** -NL-  Certified Project Management Professional (PMP). -NL-  Certified Scrum Master (CSM). -NL-  Certified PRINCE2 Professional. -NL- **`GOKUL KOLIPAKA`[NAME]** PMP® -NL- : **`gokulkolipaka@gmail.com`[EMAILS_EMAIL]** ~ : **`+91 9963479872 `[PHONES_PHONE]**-NL- **`QUALIFICATIONS`[EDUCATION_HEADING]** -NL-  **`M.Sc`[EDUCATION_DEGREE]**. (**`Instrumental Analytical Sciences`[EDUCATION_COURSE]**) from **`The Robert Gordon University`[EDUCATION_INSTITUTE]** with 5.0/6.0 -NL- GPA: 2006 -NL-  **`M.Sc`[EDUCATION_DEGREE]**. (**`Environmental Sciences`[EDUCATION_COURSE]**) from **`Devi Ahilya University`[EDUCATION_INSTITUTE]** with 82.94%: 2001 -NL-  **`B.Sc`[EDUCATION_DEGREE]**. (**`Chemistry, Microbiology & Botany`[EDUCATION_COURSE]**) from **`Kakatiya University`[EDUCATION_INSTITUTE]** with 76.11%: 1999 -NL- MEMBERSHIPS -NL-  Member of Project Management Institute (PMI). -NL-  Member of PMI Pearl City Chapter (Hyderabad). -NL- REFERENCES AVAILABLE UPON REQUEST -NL- 